/* Global */

html {
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
	}

body {
	color:#000000;
	font-family:'Ubuntu',verdana,calibri,sans-serif;
	font-size:12px;
	background:#ffffff url(../_img/bg.png) no-repeat 50px 80%;
	background-attachment:fixed;
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
	}
a, a:visited {
	color:#595959;
	text-decoration:underline;
	}
a:hover {
	text-decoration:none;
	}
table {
	font-size:12px;
	border-collapse:collapse;
	table-layout:fixed;
	}
td {
	text-align:left;
	}
tr.even {
	border-left:#666666 1px solid;
	border-right:#666666 1px solid;
	}
tr.odd {
	border-left:#666666 1px solid;
	border-right:#666666 1px solid;
	}
tr.even td {
	background:#c0e0f0;
	border-bottom:#999999 1px solid;
	vertical-align:top;
	}
tr.odd td {
	border-bottom:#999999 1px solid;
	vertical-align:top;
	}
th {
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
	border-bottom:#000000 1px solid;
	}

input[type=submit], input[type=button] {
	background:#dddddd;
	border:#666666 1px solid;
	cursor:pointer;
	}
input[type=submit]:hover, input[type=button]:hover {
	background:#999999;
	border:#333333 1px solid;
	}
input[type=submit]:active, input[type=button]:active {
	background:#666666;
	color:#ff0000;
	border:#333333 1px solid;
	}
input[type=text], textarea {
	border:#333333 1px solid;
	}
input.datum {
	background:url(../_img/calendar.gif) 99% 2px no-repeat;
	width:100px;
	cursor:pointer;
	}
	
#site {
	width:1000px;
	margin:0px auto;
	padding:0px;
	background: rgb(0, 0, 0) transparent;
	background:rgba(255,255,255,0.7);
	//filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7F00FF00', EndColorStr='#7F00FF00');
	box-shadow:0px 0px 8px #888;
	-moz-box-shadow:0px 0px 8px #888;
	-webkit-box-shadow:0px 0px 8px #888;
	color:#595959;
	}

#content {
	padding:20px;
	font-size:14px;
	line-height:150%;
	}

#header {
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	}

#footer {
	position:fixed;
	bottom:0px;
	padding:5px;
	margin:20px 20px 0px 20px;
	border-top:#d5d5d5 1px dotted;
	font-size:90%;
	width:950px;
	text-align:center;
	background:#ffffff;
	}

#navigation {
	position:fixed;
	top:10px;
	left:10px;
	text-align:right;
	font-size:150%;
	color:#bab9ba;
	}
#navigation .nav {
	margin-top:20px;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:5px 10px;
	}
#navigation .nav_hover {
	background:#d5d5d5;
	color:#000000;
	}
#navigation .nav_selected {
	background:#bab9ba;
	color:#ffffff;
	cursor:auto;
	}
#navigation .subnav div {
	font-size:70%;
	margin-top:5px;
	margin-right:5px;
	cursor:pointer;
	}
#navigation .subnav div.hover {
	color:#d1d1d1;
	}
#navigation .subnav div.selected {
	text-decoration:underline;
	}
	
.home_header {
	font-size:175%;
	}
.home_footer {
	font-size:75%;
	border-top:#d5d5d5 1px dotted;
	margin-top:5px;
	}